<songs>
	<s>
		<name>A Little More Time On You</name>
		<artist>*NSYNC</artist>
		<album></album>
		<HDNSIG1>0</HDNSIG1>
		<HDNSIG2>0</HDNSIG2>
		<kalaok>0</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID></MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3246341276</MKVNSIG1>
		<MKVNSIG2>2148583737</MKVNSIG2>
		<MKVRID>MV_162229</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Want You Back</name>
		<artist>*NSYNC</artist>
		<album></album>
		<HDNSIG1>2296515969</HDNSIG1>
		<HDNSIG2>418965518</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194489</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>U Already Know</name>
		<artist>112</artist>
		<album>Pleasure & Pain</album>
		<HDNSIG1>3471016259</HDNSIG1>
		<HDNSIG2>2871457616</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90019</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hot And Wet (Feat Ludacris)</name>
		<artist>112</artist>
		<album>Hot & Wet [SACD]</album>
		<HDNSIG1>4003886089</HDNSIG1>
		<HDNSIG2>1168003351</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89958</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情木瓜</name>
		<artist>1983</artist>
		<album>1/2</album>
		<HDNSIG1>3164802260</HDNSIG1>
		<HDNSIG2>1467054662</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185959</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>138819759</MKVNSIG1>
		<MKVNSIG2>606695615</MKVNSIG2>
		<MKVRID>MV_185959</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Oh La La La</name>
		<artist>2 Eivissa</artist>
		<album>Are You Ready</album>
		<HDNSIG1>2020044722</HDNSIG1>
		<HDNSIG2>587636000</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83274</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>激光中举高只手respect就ok</name>
		<artist>24味&农夫&方皓玟</artist>
		<album>东亚华星演唱会</album>
		<HDNSIG1>627764755</HDNSIG1>
		<HDNSIG2>4186193937</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95765</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>It Hurts(Slow)</name>
		<artist>2NE1</artist>
		<album>To Anyone</album>
		<HDNSIG1>2047161945</HDNSIG1>
		<HDNSIG2>1299122233</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189458</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2187078102</MKVNSIG1>
		<MKVNSIG2>559877923</MKVNSIG2>
		<MKVRID>MV_189458</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Nori For U</name>
		<artist>2PM</artist>
		<album>Nori For U</album>
		<HDNSIG1>1816578019</HDNSIG1>
		<HDNSIG2>1021392311</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185452</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>two of americaz most wanted ft. (snoop dogg)</name>
		<artist>2Pac</artist>
		<album>Make It Or Break It Videos</album>
		<HDNSIG1>713620501</HDNSIG1>
		<HDNSIG2>4158382363</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90020</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Playa Cardz Right (Male)</name>
		<artist>2Pac</artist>
		<album>Pac’s Life</album>
		<HDNSIG1>1442520132</HDNSIG1>
		<HDNSIG2>3905520552</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90162</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2253663985</MKVNSIG1>
		<MKVNSIG2>1207206928</MKVNSIG2>
		<MKVRID>MV_90162</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>How Do You Want It</name>
		<artist>2Pac</artist>
		<album>California Love</album>
		<HDNSIG1>3630491699</HDNSIG1>
		<HDNSIG2>2364307092</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82576</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Shabu Shabu</name>
		<artist>2moro</artist>
		<album>2moro双胞胎的初回盘</album>
		<HDNSIG1>554189873</HDNSIG1>
		<HDNSIG2>2435768414</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93130</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>刺激2006 (KALA)</name>
		<artist>2moro</artist>
		<album>2moro双胞胎的初回盘</album>
		<HDNSIG1>1497761584</HDNSIG1>
		<HDNSIG2>784672837</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93161</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>115139451</MKVNSIG1>
		<MKVNSIG2>4103384373</MKVNSIG2>
		<MKVRID>MV_93161</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>100年</name>
		<artist>2moro</artist>
		<album></album>
		<HDNSIG1>467619945</HDNSIG1>
		<HDNSIG2>88691698</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190457</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>873319690</MKVNSIG1>
		<MKVNSIG2>2441709</MKVNSIG2>
		<MKVRID>MV_190457</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>打扫</name>
		<artist>2个女生</artist>
		<album></album>
		<HDNSIG1>249730424</HDNSIG1>
		<HDNSIG2>2862766935</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_61736</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2734738267</MKVNSIG1>
		<MKVNSIG2>367691513</MKVNSIG2>
		<MKVRID>MV_61736</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Let Me Go</name>
		<artist>3 Doors Down</artist>
		<album></album>
		<HDNSIG1>653398007</HDNSIG1>
		<HDNSIG2>3878839904</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84060</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Closer To The Edge</name>
		<artist>30 Seconds To Mars</artist>
		<album>This Is War</album>
		<HDNSIG1>788526820</HDNSIG1>
		<HDNSIG2>3201906450</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185461</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>All Right</name>
		<artist>3EP美少女</artist>
		<album></album>
		<HDNSIG1>7441255</HDNSIG1>
		<HDNSIG2>3416616519</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_74464</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>等你打电话给我</name>
		<artist>4 In Love</artist>
		<album></album>
		<HDNSIG1>2588304452</HDNSIG1>
		<HDNSIG2>503543328</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_66566</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3746430528</MKVNSIG1>
		<MKVNSIG2>425850963</MKVNSIG2>
		<MKVRID>MV_66566</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>说再见</name>
		<artist>4 In Love</artist>
		<album></album>
		<HDNSIG1>1582801684</HDNSIG1>
		<HDNSIG2>895050585</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_56667</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>宅男</name>
		<artist>4anda</artist>
		<album></album>
		<HDNSIG1>2755930048</HDNSIG1>
		<HDNSIG2>4198075237</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188499</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>595508437</MKVNSIG1>
		<MKVNSIG2>2650729582</MKVNSIG2>
		<MKVRID>MV_188499</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Listen To My Heart</name>
		<artist>4anda</artist>
		<album></album>
		<HDNSIG1>2597861132</HDNSIG1>
		<HDNSIG2>3724494359</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188473</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Candy Shop (Super Clean)</name>
		<artist>50 Cent</artist>
		<album>Candy Shop</album>
		<HDNSIG1>3081051911</HDNSIG1>
		<HDNSIG2>203862851</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187333</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2357174580</MKVNSIG1>
		<MKVNSIG2>1277127388</MKVNSIG2>
		<MKVRID>MV_187333</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Disco Inferno</name>
		<artist>50 Cent</artist>
		<album>The Massacre</album>
		<HDNSIG1>1604394684</HDNSIG1>
		<HDNSIG2>1701083409</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_186962</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>421869559</MKVNSIG1>
		<MKVNSIG2>1193143021</MKVNSIG2>
		<MKVRID>MV_186962</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>P.I.M.P.</name>
		<artist>50 Cent</artist>
		<album>Get Rich or Die Tryin</album>
		<HDNSIG1>350941225</HDNSIG1>
		<HDNSIG2>414505434</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187492</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1306453238</MKVNSIG1>
		<MKVNSIG2>1066573457</MKVNSIG2>
		<MKVRID>MV_187492</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>WANKSTA(bonus)</name>
		<artist>50 Cent</artist>
		<album>Get Rich or Die Tryin</album>
		<HDNSIG1>4193515531</HDNSIG1>
		<HDNSIG2>781457903</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84560</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Amusement Park Edited</name>
		<artist>50 Cent</artist>
		<album></album>
		<HDNSIG1>3864885269</HDNSIG1>
		<HDNSIG2>4066121055</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85751</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ayo Technology feat Justin Timberlake and Timberland (Clean) prod by Timbaland</name>
		<artist>50 Cent</artist>
		<album>Curtis(Clean Album)</album>
		<HDNSIG1>1328732030</HDNSIG1>
		<HDNSIG2>3273164400</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82434</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I'll Still Kill feat Akon (Clean) prod by DJ Khalil</name>
		<artist>50 Cent</artist>
		<album>Curtis(Clean Album)</album>
		<HDNSIG1>188234821</HDNSIG1>
		<HDNSIG2>1697833333</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82027</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ayo Technology(关键报告)</name>
		<artist>50 Cent</artist>
		<album>五角大帝 (Curtis)</album>
		<HDNSIG1>2208920878</HDNSIG1>
		<HDNSIG2>4198717593</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89950</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>712418722</MKVNSIG1>
		<MKVNSIG2>536217914</MKVNSIG2>
		<MKVRID>MV_89950</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>I Get Money(削翻了)</name>
		<artist>50 Cent</artist>
		<album>五角大帝 (Curtis)</album>
		<HDNSIG1>3562052205</HDNSIG1>
		<HDNSIG2>3772922140</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90003</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>739106707</MKVNSIG1>
		<MKVNSIG2>13059426</MKVNSIG2>
		<MKVRID>MV_90003</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Follow My Lead(跟我来)</name>
		<artist>50 Cent</artist>
		<album>五角大帝 (Curtis)</album>
		<HDNSIG1>1187331263</HDNSIG1>
		<HDNSIG2>1983275249</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_82775</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1799953214</MKVNSIG1>
		<MKVNSIG2>579502101</MKVNSIG2>
		<MKVRID>MV_82775</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Cake</name>
		<artist>50 Cent&Lloyd Banks</artist>
		<album>Rotten Apple</album>
		<HDNSIG1>3418429626</HDNSIG1>
		<HDNSIG2>1894856372</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83852</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3958836297</MKVNSIG1>
		<MKVNSIG2>1496184300</MKVNSIG2>
		<MKVRID>MV_83852</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Hands Up</name>
		<artist>50 Cent&Lloyd Banks</artist>
		<album>Rotten Apple</album>
		<HDNSIG1>1393841518</HDNSIG1>
		<HDNSIG2>1057342293</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_185947</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3853426521</MKVNSIG1>
		<MKVNSIG2>1819990026</MKVNSIG2>
		<MKVRID>MV_185947</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>best friend(hi - tek remix)</name>
		<artist>50 Cent&Olivia(美)</artist>
		<album>Promo Only Urban Radio March 2006</album>
		<HDNSIG1>3378354809</HDNSIG1>
		<HDNSIG2>3154729596</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84550</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>风云变色(“紫禁之巅”片头曲)</name>
		<artist>5566</artist>
		<album></album>
		<HDNSIG1>226217082</HDNSIG1>
		<HDNSIG2>4105226</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_68138</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>传说</name>
		<artist>5566</artist>
		<album>爱的奇迹 II 跳舞吧！J-STAR</album>
		<HDNSIG1>2354815387</HDNSIG1>
		<HDNSIG2>2417707461</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188091</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3999763233</MKVNSIG1>
		<MKVNSIG2>1621326872</MKVNSIG2>
		<MKVRID>MV_188091</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>哇沙米</name>
		<artist>5566</artist>
		<album>1st Album</album>
		<HDNSIG1>958605793</HDNSIG1>
		<HDNSIG2>2974749435</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_75443</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>877999457</MKVNSIG1>
		<MKVNSIG2>2121093610</MKVNSIG2>
		<MKVRID>MV_75443</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>漫游中国</name>
		<artist>5566</artist>
		<album>新歌会</album>
		<HDNSIG1>4098337328</HDNSIG1>
		<HDNSIG2>3481291985</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_77710</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2949398950</MKVNSIG1>
		<MKVNSIG2>1698155011</MKVNSIG2>
		<MKVRID>MV_77710</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>月儿光光</name>
		<artist>5566</artist>
		<album>新歌会</album>
		<HDNSIG1>4030687996</HDNSIG1>
		<HDNSIG2>3729129761</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_75840</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3045259050</MKVNSIG1>
		<MKVNSIG2>1950251495</MKVNSIG2>
		<MKVRID>MV_75840</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Keep On Movin</name>
		<artist>5ive</artist>
		<album>Greatest Hits</album>
		<HDNSIG1>633652681</HDNSIG1>
		<HDNSIG2>1830886182</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_58723</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>拜金女孩</name>
		<artist>7朵花</artist>
		<album>Channel[V]每周金曲榜</album>
		<HDNSIG1>155705873</HDNSIG1>
		<HDNSIG2>3967326820</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_69796</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>299653440</MKVNSIG1>
		<MKVNSIG2>2019757456</MKVNSIG2>
		<MKVRID>MV_69796</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>谁最漂亮</name>
		<artist>7朵花</artist>
		<album></album>
		<HDNSIG1>2775834221</HDNSIG1>
		<HDNSIG2>3434568064</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_72410</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3149811477</MKVNSIG1>
		<MKVNSIG2>3374169189</MKVNSIG2>
		<MKVRID>MV_72410</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>明日へ架ける橋 ～insturmental～</name>
		<artist>倉木麻衣</artist>
		<album>明日へ架ける橋 [MAXI]</album>
		<HDNSIG1>2976935953</HDNSIG1>
		<HDNSIG2>392942858</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86063</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>风のららら</name>
		<artist>倉木麻衣</artist>
		<album>If I Believe</album>
		<HDNSIG1>448028140</HDNSIG1>
		<HDNSIG2>3993956139</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_187758</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1275823916</MKVNSIG1>
		<MKVNSIG2>2355001678</MKVNSIG2>
		<MKVRID>MV_187758</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Key To My Heart</name>
		<artist>倉木麻衣</artist>
		<album>仓木麻衣</album>
		<HDNSIG1>1764525167</HDNSIG1>
		<HDNSIG2>2106527617</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96857</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Season of love -instrumental-</name>
		<artist>倉木麻衣</artist>
		<album>Season Of Love</album>
		<HDNSIG1>277264338</HDNSIG1>
		<HDNSIG2>4001151600</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86104</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>leng 冷たい海(冷たい海start in my life)</name>
		<artist>倉木麻衣</artist>
		<album></album>
		<HDNSIG1>865646580</HDNSIG1>
		<HDNSIG2>430016370</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_96916</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>BE WITH U(纯音乐)</name>
		<artist>倉木麻衣</artist>
		<album>Silent love～open my heart～BE WITH U</album>
		<HDNSIG1>559288789</HDNSIG1>
		<HDNSIG2>3163643281</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86080</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>One Life</name>
		<artist>倉木麻衣</artist>
		<album>ONE LIFE</album>
		<HDNSIG1>1292522089</HDNSIG1>
		<HDNSIG2>76862319</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81141</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>puzzle (instrumental)</name>
		<artist>倉木麻衣</artist>
		<album>PUZZLE&Revive</album>
		<HDNSIG1>1164450349</HDNSIG1>
		<HDNSIG2>442451850</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_97255</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>revive (instrumental)</name>
		<artist>倉木麻衣</artist>
		<album>PUZZLE&Revive</album>
		<HDNSIG1>2036512383</HDNSIG1>
		<HDNSIG2>400187002</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_97257</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一秒ごとに love for you</name>
		<artist>倉木麻衣</artist>
		<album>touch Me!</album>
		<HDNSIG1>1183720234</HDNSIG1>
		<HDNSIG2>3905571516</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81135</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Someday(Instrumental)</name>
		<artist>倖田來未</artist>
		<album>Someday/Boys Girls</album>
		<HDNSIG1>1373481181</HDNSIG1>
		<HDNSIG2>2562047849</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86052</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Birthday Eve (A Cup Of Cappuccino Bossanova Remix)</name>
		<artist>倖田來未</artist>
		<album>Special Remixes</album>
		<HDNSIG1>999884432</HDNSIG1>
		<HDNSIG2>3834820580</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86107</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Last Angel</name>
		<artist>倖田來未</artist>
		<album>Oricon Weekly Single TOP20</album>
		<HDNSIG1>864776410</HDNSIG1>
		<HDNSIG2>2587075685</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86396</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>But</name>
		<artist>倖田來未</artist>
		<album>Kingdom</album>
		<HDNSIG1>3408991355</HDNSIG1>
		<HDNSIG2>3154019758</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86003</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>愛証</name>
		<artist>倖田來未</artist>
		<album>Kingdom</album>
		<HDNSIG1>3743783728</HDNSIG1>
		<HDNSIG2>2935142442</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85980</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Moon Crying(Instrumental)</name>
		<artist>倖田來未</artist>
		<album>Moon</album>
		<HDNSIG1>560535639</HDNSIG1>
		<HDNSIG2>2206322248</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89404</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>That Ain't Cool</name>
		<artist>倖田來未</artist>
		<album>Moon</album>
		<HDNSIG1>866309650</HDNSIG1>
		<HDNSIG2>1358969597</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83427</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Taboo</name>
		<artist>倖田來未</artist>
		<album>Taboo</album>
		<HDNSIG1>4149048816</HDNSIG1>
		<HDNSIG2>1839400334</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86397</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Stay With Me</name>
		<artist>倖田來未</artist>
		<album>Stay With Me</album>
		<HDNSIG1>14915356</HDNSIG1>
		<HDNSIG2>2223287627</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95755</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>taboo</name>
		<artist>倖田來未</artist>
		<album>日本公信榜2008年百大单曲</album>
		<HDNSIG1>584313222</HDNSIG1>
		<HDNSIG2>2143123432</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93464</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>人魚姫</name>
		<artist>倖田來未</artist>
		<album>4 Hot Wave</album>
		<HDNSIG1>80403789</HDNSIG1>
		<HDNSIG2>992702040</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85998</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>昨天的天堂(试听版)</name>
		<artist>吳亦帆</artist>
		<album></album>
		<HDNSIG1>542789772</HDNSIG1>
		<HDNSIG2>1325667954</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_188423</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1678605711</MKVNSIG1>
		<MKVNSIG2>2678766833</MKVNSIG2>
		<MKVRID>MV_188423</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>退路</name>
		<artist>坣娜</artist>
		<album>毒药</album>
		<HDNSIG1>4157494015</HDNSIG1>
		<HDNSIG2>2423324750</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93679</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱的你呀何处寻</name>
		<artist>峇奴</artist>
		<album>黑珍珠 峇奴 首张同名专辑</album>
		<HDNSIG1>3866496622</HDNSIG1>
		<HDNSIG2>3412984037</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_66571</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>解放区</name>
		<artist>島谷ひとみ</artist>
		<album>Delicious !-The Best of Hitomi Shimatani (日本版)</album>
		<HDNSIG1>4172401836</HDNSIG1>
		<HDNSIG2>1533389337</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_89609</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>深红(A C E 3 version)</name>
		<artist>島谷ひとみ</artist>
		<album>深红 爱之诗</album>
		<HDNSIG1>2457060077</HDNSIG1>
		<HDNSIG2>3496500566</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_77637</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>雨の日には 雨の中を 風の日には 風の中を</name>
		<artist>島谷ひとみ</artist>
		<album>WAKE YOU UP</album>
		<HDNSIG1>2350302296</HDNSIG1>
		<HDNSIG2>3584605838</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81177</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Mermaid</name>
		<artist>島谷ひとみ</artist>
		<album>best&covers</album>
		<HDNSIG1>443553540</HDNSIG1>
		<HDNSIG2>4107487642</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_87649</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>雨音～雨の日には雨の中を 前夜～ (Instrumental)</name>
		<artist>島谷ひとみ&相田みつを</artist>
		<album>雨の日には 雨の中を 風の日には 風の中を</album>
		<HDNSIG1>3355083747</HDNSIG1>
		<HDNSIG2>362771564</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83659</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>アオゾラペダル</name>
		<artist>嵐</artist>
		<album>アオゾラペダル [通常盤] [Maxi]</album>
		<HDNSIG1>3336426698</HDNSIG1>
		<HDNSIG2>1227549459</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84808</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Love so sweet (オリジナルカラオケ)</name>
		<artist>嵐</artist>
		<album>嵐</album>
		<HDNSIG1>1782585939</HDNSIG1>
		<HDNSIG2>2717020984</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84841</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Step and Go ~Instrumental~</name>
		<artist>嵐</artist>
		<album>Step and Go</album>
		<HDNSIG1>211389135</HDNSIG1>
		<HDNSIG2>961547689</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81723</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3189724701</MKVNSIG1>
		<MKVNSIG2>1567434145</MKVNSIG2>
		<MKVRID>MV_81723</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>マイガール</name>
		<artist>嵐</artist>
		<album>僕の見ている風景</album>
		<HDNSIG1>1887918192</HDNSIG1>
		<HDNSIG2>4257962013</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_134335</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>果てない空</name>
		<artist>嵐</artist>
		<album>果てない空</album>
		<HDNSIG1>4123713063</HDNSIG1>
		<HDNSIG2>2005638937</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191025</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3059575667</MKVNSIG1>
		<MKVNSIG2>2122995345</MKVNSIG2>
		<MKVRID>MV_191025</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>100もの扉</name>
		<artist>愛内里菜&三枝夕夏</artist>
		<album>100 もの扉</album>
		<HDNSIG1>210060656</HDNSIG1>
		<HDNSIG2>2630624330</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_93160</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ヒマワリと星屑</name>
		<artist>東京女子流</artist>
		<album>ヒマワリと星屑／きっと忘れない、、、</album>
		<HDNSIG1>256792234</HDNSIG1>
		<HDNSIG2>238099866</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_189335</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3813113494</MKVNSIG1>
		<MKVNSIG2>2783971649</MKVNSIG2>
		<MKVRID>MV_189335</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>愛はタカラモノ</name>
		<artist>滝沢秀明</artist>
		<album>愛はタカラモノ</album>
		<HDNSIG1>918622716</HDNSIG1>
		<HDNSIG2>3582831837</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_191029</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>愛想曲(karaoke)</name>
		<artist>滝沢秀明&今井翼</artist>
		<album>愛想曲(セレナーデ</album>
		<HDNSIG1>2349456546</HDNSIG1>
		<HDNSIG2>3739639852</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80210</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ブルーバード(Instrumental)</name>
		<artist>いきものがかり</artist>
		<album>ブルーバード</album>
		<HDNSIG1>2921248536</HDNSIG1>
		<HDNSIG2>4277571278</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81688</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ストーリー</name>
		<artist>ゆず</artist>
		<album>日本公信榜2008年百大单曲</album>
		<HDNSIG1>3842741335</HDNSIG1>
		<HDNSIG2>1495048671</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83566</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>出会いのかけら</name>
		<artist>ケツメイシ</artist>
		<album>出会いのかけら</album>
		<HDNSIG1>2265074475</HDNSIG1>
		<HDNSIG2>1832695580</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83621</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ここにしか咲かない花</name>
		<artist>コブクロ</artist>
		<album>ここにしか咲かない花</album>
		<HDNSIG1>1903448140</HDNSIG1>
		<HDNSIG2>1848839376</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83663</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Blue Bird</name>
		<artist>コブクロ</artist>
		<album>Blue Bird</album>
		<HDNSIG1>257345110</HDNSIG1>
		<HDNSIG2>923733463</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_194984</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>2140376922</MKVNSIG1>
		<MKVNSIG2>1588081895</MKVNSIG2>
		<MKVRID>MV_194984</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>MOON SIGNAL</name>
		<artist>スフィア</artist>
		<album>Spring is here</album>
		<HDNSIG1>3775718392</HDNSIG1>
		<HDNSIG2>712831612</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_190508</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>4111629912</MKVNSIG1>
		<MKVNSIG2>3007100050</MKVNSIG2>
		<MKVRID>MV_190508</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>仮面</name>
		<artist>タッキー And 翼</artist>
		<album>仮面/未来航海</album>
		<HDNSIG1>1548537940</HDNSIG1>
		<HDNSIG2>699872675</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78947</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ho!サマー</name>
		<artist>タッキー And 翼</artist>
		<album>Ho! サマー [限定生産盤] [Maxi]</album>
		<HDNSIG1>740117007</HDNSIG1>
		<HDNSIG2>2801688693</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78952</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Ho!サマー～karaoke～</name>
		<artist>タッキー And 翼</artist>
		<album>Ho! サマー [限定生産盤] [Maxi]</album>
		<HDNSIG1>407700830</HDNSIG1>
		<HDNSIG2>4254458394</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80163</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>夢物語</name>
		<artist>タッキー And 翼</artist>
		<album>Twenty Two(通常盤)(CCCD)</album>
		<HDNSIG1>1657219232</HDNSIG1>
		<HDNSIG2>2190823635</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78961</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>One Day, One Dream</name>
		<artist>タッキー And 翼</artist>
		<album>Twenty Two(通常盤)(CCCD)</album>
		<HDNSIG1>2491577554</HDNSIG1>
		<HDNSIG2>2424719459</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80192</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>夢物語～Christmas Version～</name>
		<artist>タッキー And 翼</artist>
		<album>Two You Four You</album>
		<HDNSIG1>2953731899</HDNSIG1>
		<HDNSIG2>2803451166</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80151</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>SAMURAI</name>
		<artist>タッキー And 翼</artist>
		<album>SAMURAI</album>
		<HDNSIG1>2014539471</HDNSIG1>
		<HDNSIG2>3989785562</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_78937</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>飈吹けば恋</name>
		<artist>チャットモンチー</artist>
		<album>告白</album>
		<HDNSIG1>3682646757</HDNSIG1>
		<HDNSIG2>1147014727</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83729</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>the WORLD</name>
		<artist>ナイトメア</artist>
		<album>风花</album>
		<HDNSIG1>750328885</HDNSIG1>
		<HDNSIG2>2942059715</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81208</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>痛い立ち位置</name>
		<artist>ポルノグラフィティ</artist>
		<album>痛い立ち位置</album>
		<HDNSIG1>4275533915</HDNSIG1>
		<HDNSIG2>3779715030</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83515</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>あなたがここにいたら</name>
		<artist>ポルノグラフィティ</artist>
		<album>日本公信榜2008年百大单曲</album>
		<HDNSIG1>3902010070</HDNSIG1>
		<HDNSIG2>3803816002</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83554</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>The Manpower!!!</name>
		<artist>モーニング娘。</artist>
		<album>All Singles Complete 10th Anniversary</album>
		<HDNSIG1>464251406</HDNSIG1>
		<HDNSIG2>3565362182</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_80287</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Loveマシーン</name>
		<artist>モーニング娘。</artist>
		<album>Best Morning Musume 1</album>
		<HDNSIG1>4037431281</HDNSIG1>
		<HDNSIG2>3258328983</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86097</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>lost butterfly</name>
		<artist>ルルティア</artist>
		<album></album>
		<HDNSIG1>473111472</HDNSIG1>
		<HDNSIG2>3453642767</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_79518</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>KODOU</name>
		<artist>ロードオブメジャー</artist>
		<album>ROAD OF MAJOR II</album>
		<HDNSIG1>1585373194</HDNSIG1>
		<HDNSIG2>2179975162</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_84771</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>手をつなごう (live ver.)</name>
		<artist>絢香</artist>
		<album>おかえり</album>
		<HDNSIG1>4241323782</HDNSIG1>
		<HDNSIG2>2813861155</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_81792</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Real Voice(Instrumental)</name>
		<artist>絢香</artist>
		<album>Real voice</album>
		<HDNSIG1>3256997854</HDNSIG1>
		<HDNSIG2>1397189402</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_86100</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ひと</name>
		<artist>遊助</artist>
		<album>ひと</album>
		<HDNSIG1>4103842469</HDNSIG1>
		<HDNSIG2>3464363997</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_192171</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>3132925614</MKVNSIG1>
		<MKVNSIG2>981011809</MKVNSIG2>
		<MKVRID>MV_192171</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>强いキズナ　(Back Track)</name>
		<artist>鈴木亜美</artist>
		<album>強い&#65399;&#65405;&#65438;&#65413;[MAXI]</album>
		<HDNSIG1>321375704</HDNSIG1>
		<HDNSIG2>4194759786</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_91571</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ONE</name>
		<artist>鈴木亜美</artist>
		<album></album>
		<HDNSIG1>2617236837</HDNSIG1>
		<HDNSIG2>1921171374</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83548</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>one</name>
		<artist>鈴木亜美</artist>
		<album>Supreme Show</album>
		<HDNSIG1>1377886724</HDNSIG1>
		<HDNSIG2>4261338617</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_85975</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>悠扬琴声</name>
		<artist>尕让邓真</artist>
		<album>悠扬情声</album>
		<HDNSIG1>1079912696</HDNSIG1>
		<HDNSIG2>1960319658</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_184167</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>1339697766</MKVNSIG1>
		<MKVNSIG2>3720952262</MKVNSIG2>
		<MKVRID>MV_184167</MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>ワッハッハー</name>
		<artist>関ジャニ∞</artist>
		<album></album>
		<HDNSIG1>643643872</HDNSIG1>
		<HDNSIG2>2554592779</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_83677</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>屌</name>
		<artist>黃立成 And 麻吉</artist>
		<album>超人</album>
		<HDNSIG1>1084428431</HDNSIG1>
		<HDNSIG2>3237209130</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_95574</MVRID>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>894967359</MKVNSIG1>
		<MKVNSIG2>3090859193</MKVNSIG2>
		<MKVRID>MV_95574</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>麻吉(REMIX)</name>
		<artist>黃立成 And 麻吉</artist>
		<album>麻吉</album>
		<HDNSIG1>2672807087</HDNSIG1>
		<HDNSIG2>2744022470</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90627</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>缺席</name>
		<artist>黶靖伦</artist>
		<album></album>
		<HDNSIG1>1039648970</HDNSIG1>
		<HDNSIG2>4102264454</HDNSIG2>
		<kalaok>1</kalaok>
		<MVPROVIDER></MVPROVIDER>
		<MVRID>MV_90027</MVRID>
		<KALADAT>0</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>
